/*** Settings ***/
/*** Colors ***/
/*** Typography ***/
/*** Elements ***/
/*** Forms ***/
/*** Offcanvas ***/
/*** Tooltips ***/
/*** Z-Index ***/
:root {
  --nexo-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --nexo-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --nexo-root-font-size: 16px;
  --nexo-body-font-family: NEXO-Body, var(--nexo-font-sans-serif);
  --nexo-body-font-size: 1rem;
  --nexo-body-font-weight: 400;
  --nexo-body-line-height: 1.5;
  --nexo-link-decoration: underline;
  --nexo-border-width: 1px;
  --nexo-border-style: solid;
  --nexo-border-radius: 0.375rem;
  --nexo-border-radius-sm: 0.25rem;
  --nexo-border-radius-lg: 0.5rem;
}

:root {
  --nexo-space: 1rem;
  --nexo-section-height: 0svh;
  --nexo-menu-link-margin-x: 16px;
  --nexo-menu-link-margin-y: 6px;
  --nexo-menu-link-padding-x: 5px;
  --nexo-menu-link-padding-y: 5px;
  --nexo-menu-button-padding-x: 1em;
  --nexo-menu-button-padding-y: 0.5em;
  --nexo-topbar-height: 30px;
  --nexo-header-height: 80px;
  --nexo-header-inner-height: 50px;
  --nexo-header-logo-height: 30px;
  --nexo-header-font-size: 16px;
  --nexo-footer-logo-height: 30px;
  --nexo-footer-font-size: 16px;
  --nexo-col-sticky: 3rem;
  --nexo-card-padding-x: 1rem;
  --nexo-card-padding-y: 1rem;
  --nexo-card-border-radius: var(--nexo-border-radius);
  --nexo-btt-width: 3rem;
  --nexo-btt-height: 3rem;
  --nexo-btt-bg: var(--nexo-primary);
  --nexo-btt-color: var(--nexo-white);
  --nexo-badge-padding-x: 1.5em;
  --nexo-badge-padding-y: 0.625em;
  --nexo-badge-border-radius: var(--nexo-border-radius-sm);
  --nexo-badge-font-size: 0.75em;
  --nexo-badge-font-weight: 500;
  --nexo-highlight-padding-x: 0.1875em;
  --nexo-highlight-padding-y: 0.1875em;
  --nexo-section-aos: translate3d(0, max(20svh, 100px), 0);
  --nexo-section-aos-duration: 1s;
  --nexo-heading-font-weight: 700;
  --nexo-heading-line-height: 1.2;
  --nexo-links-gutter: 1rem;
  --nexo-link-icon-gap: 0.75em;
  --nexo-link-padding-x: 0;
  --nexo-link-padding-y: 0;
  --nexo-button-padding-x: 1em;
  --nexo-button-padding-y: 0.5em;
  --fa-li-margin: 2em;
  --fa-li-width: 2em;
  --nexo-icon-size: 1.5em;
  --nexo-icon-border-radius: var(--nexo-border-radius);
  --nexo-icon-padding: 0.375em;
  --nexo-swiper-navigation-border-radius: var(--nexo-border-radius-sm);
}
@media (min-width: 992px) {
  :root {
    --nexo-root-font-size: 16px;
    --nexo-body-font-size: 1rem;
    --nexo-h1-font-size: 2.5rem;
    --nexo-h2-font-size: 2rem;
    --nexo-h3-font-size: 1.75rem;
    --nexo-h4-font-size: 1.5rem;
    --nexo-h5-font-size: 1.25rem;
    --nexo-h6-font-size: 1rem;
  }
}
